Unified Call Manager / Messaging installer eligibility

Unanswered Question
Feb 27th, 2007

Hi,

I just want to verify if Cisco Engineer with broad knowledge in IPCC, voip, R&S implementation and support but without valid certification (i.e. expired) Can install CCM, CME, and other Cisco Unified Communication Solution on its client ?

I am working in an SI and just recently lost my certification because it expired.

I was informed that I can no longer install CCM, CME or any other Cisco Unified Communications..

Is that true ?

Appreciate your comment or suggestion.

Thanks

Jeric

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion